@charset "utf-8";
/* CSS Document */



body {
    font-family: merienda, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #2c2c2c;
    color: #ffffff;
}


main {
    max-width: 1260px;
    margin: 2rem auto;
    padding: 0 1rem;
}



h2 {
    color: #e0c179;
    font-size: 1.8rem;
}

p, ul {
    margin: 0.5rem 0;
	font-size: 1rem;
}


.content-list {
    list-style-type: disc;
    padding-left: 2rem;
    margin-bottom: 1rem;
}

.content-list a {
    color: #e0c179;
    text-decoration: none;
}

.content-list a:hover {
    text-decoration: underline;
}

.image-container {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 1rem;
	margin-bottom: 2rem;
    flex-wrap: wrap;
	width: 100%;
}

.image-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: #d3d3d3;
    transition: transform 0.3s;
	width: 100%;
}

.image-link img {
    width: 100%;
    height: auto;
    border-radius: 100px;
	border: 2px solid #e0c179;
    box-shadow: 0 4px 10px rgba(0,0,0,0.5);
    background-color: #333;
    object-fit: cover;
    transition: box-shadow 0.3s;
}


.image-link:hover {
    transform: scale(1.05);
}

.image-link:hover img {
    box-shadow: 0 6px 15px rgba(0,0,0,0.7);
}

.hr {
    border: 1px solid #e0c179;
	margin-top: 2rem;
    }

@media (min-width: 1024px) {
    .image-link {
    	width: 49%;
}
}




